<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Hibernate Plug-in</title>
    <author email="michal.maczka@dimatics.com">Michal Maczka</author>
  </properties>

  <body>
    <section name="Maven Hibernate Plug-in">
      <p>
        This plugin provides easy intergration with 
        <a href="http://db.apache.org/torque/">Hiberante 2.x</a> for your project.  
        <br/>
        For the moment the functionality is very limited. 
      </p>
    </section>
 </body>
</document>
